/*
Theme Name: Hoteller Child
Description: A child theme of Hoteller Theme
Version: 1.0.0
Text Domain: hoteller
Template: hoteller
*/

/**** Header ****/

#logo_wrapper{display:flex !important;}

/**** Footer ****/

.copyright-boc a{color: #fff !important;}
.copyright-boc a:hover{color: #fcd550 !important;}

/**** Single Rooms ****/

/*Prices removal*/
.singleroom_price_amount,
.singleroom_price_label,
.room_grid_link_wrapper{display:none !important;}

/* Button Book now hover */
input[type=button]:hover, input[type=submit]:hover, a.button:hover, .button:hover, .button.submit, a.button.white:hover, .button.white:hover, a.button.white:active, .button.white:active {
    background: #222222;
    border-color: #52A5B8 !important;
    background-color: #52A5B8 !important;
    color: #ffffff;
}